.version.large_fish /* version checker */
{
	color: #0000EC;
	background-color: #9DF312;
}

.html
{
	background-color: #022D3C;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 881px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	border-radius: 25px;
	padding-bottom: 25px;
	margin-left: auto;
	margin-right: auto;
	background: #9EDFE6 url("../images/ii-web-background-painted.jpg") repeat-y center bottom;
}

#ppu4023-3
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u4023-3
{
	z-index: 9;
	width: 174px;
	min-height: 69px;
	margin-right: -10000px;
	margin-top: 310px;
	left: 21px;
}

#u4024-3
{
	z-index: 12;
	width: 174px;
	min-height: 77px;
	margin-right: -10000px;
	margin-top: 397px;
	left: 26px;
}

#u4025-3
{
	z-index: 15;
	width: 177px;
	min-height: 61px;
	margin-right: -10000px;
	margin-top: 488px;
	left: 23px;
}

#u4026-3
{
	z-index: 18;
	width: 177px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 563px;
	left: 23px;
}

#u4027-3
{
	z-index: 21;
	width: 174px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 627px;
	left: 23px;
}

#u4028-3
{
	z-index: 24;
	width: 170px;
	min-height: 49px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 27px;
}

#u4708-3
{
	z-index: 27;
	width: 180px;
	min-height: 52px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 20px;
}

#u5983
{
	z-index: 40;
	width: 180px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 20px;
}

#u6093-3
{
	z-index: 42;
	width: 172px;
	min-height: 57px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 28px;
}

#u6094-3
{
	z-index: 45;
	width: 180px;
	min-height: 46px;
	margin-right: -10000px;
	margin-top: 291px;
	left: 20px;
}

#u6095-3
{
	z-index: 48;
	width: 180px;
	min-height: 47px;
	margin-right: -10000px;
	margin-top: 345px;
	left: 20px;
}

#u6096-3
{
	z-index: 51;
	width: 175px;
	min-height: 46px;
	margin-right: -10000px;
	margin-top: 398px;
	left: 20px;
}

#u6097-3
{
	z-index: 54;
	width: 180px;
	min-height: 51px;
	margin-right: -10000px;
	margin-top: 448px;
	left: 20px;
}

#u6098-3
{
	z-index: 57;
	width: 180px;
	min-height: 55px;
	margin-right: -10000px;
	margin-top: 516px;
	left: 20px;
}

#u6099-3
{
	z-index: 60;
	width: 180px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 575px;
	left: 20px;
}

#u6100-3
{
	z-index: 63;
	width: 180px;
	min-height: 58px;
	margin-right: -10000px;
	margin-top: 626px;
	left: 20px;
}

#u10976
{
	z-index: 111;
	width: 220px;
	margin-right: -10000px;
}

#u10976_img
{
	padding-right: 14px;
	padding-bottom: 14px;
}

#u12963
{
	z-index: 32;
	width: 118px;
	margin-left: 47px;
	margin-top: 16px;
}

#u12966
{
	z-index: 34;
	width: 110px;
	margin-left: 51px;
	margin-top: 23px;
}

#ppu1277-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: 220px;
}

#pu4023-3,#pu1277-6
{
	width: 0.01px;
}

#u1277-6
{
	z-index: 3;
	margin-right: -10000px;
	margin-top: 113px;
	left: 491px;
}

#u11243
{
	z-index: 30;
	width: 960px;
	margin-right: -10000px;
}

#pu921
{
	width: 0.01px;
	margin-top: 20px;
}

#u921
{
	z-index: 66;
	width: 959px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #647C85;
	border-radius: 20px 20px 0px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u921_position_content
{
	margin-top: -1px;
	padding-bottom: 10px;
}

#u922
{
	z-index: 67;
	width: 959px;
	height: 47px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #3C505A;
	border-radius: 20px 20px 0px 0px ;
	left: -1px;
	position: relative;
}

#u924
{
	z-index: 69;
	width: 249px;
	height: 544px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #142836;
	border-radius: 10px;
	margin-left: 76px;
	margin-top: 27px;
	position: relative;
}

#u923
{
	z-index: 68;
	width: 959px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #142836;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
}

#u927-3
{
	z-index: 75;
	width: 109px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u926-4
{
	z-index: 71;
	width: 172px;
	min-height: 24px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	color: #FFFFFF;
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	margin-bottom: -4px;
	position: relative;
	margin-right: -10000px;
	margin-top: -7px;
	left: 150px;
}

#u925
{
	z-index: 70;
	width: 608px;
	height: 609px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #79612D;
	border-radius: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 342px;
}

#slideshowu928
{
	z-index: 78;
	width: 0.01px;
	height: 610px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 89px;
}

#u950
{
	position: absolute;
	width: 609px;
	height: 610px;
	background-color: transparent;
	left: 253px;
}

#u950popup
{
	z-index: 79;
}

#u951
{
	z-index: 80;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u2665
{
	z-index: 82;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u2674
{
	z-index: 84;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u2683
{
	z-index: 86;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u951::before,#u2665::before,#u2674::before,#u2683::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 20px;
	box-shadow: inset 4px 4px 4px rgba(255,255,255,0.75), inset -4px -4px 4px rgba(0,0,0,0.75);
}

#u951::before .clip_frame,#u951 .clip_frame,#u2665::before .clip_frame,#u2665 .clip_frame,#u2674::before .clip_frame,#u2674 .clip_frame,#u2683::before .clip_frame,#u2683 .clip_frame
{
	-webkit-border-radius: 20px 20px 20px 20px;
}

#u951_img,#u2665_img,#u2674_img,#u2683_img
{
	padding-top: 1px;
}

#u935
{
	position: absolute;
	width: 223px;
	background-color: #142836;
	padding-bottom: 427px;
	top: 75px;
}

#u935popup
{
	z-index: 88;
}

#u936
{
	z-index: 89;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u2668
{
	z-index: 91;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 81px;
}

#u2677
{
	z-index: 93;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 152px;
}

#u936.SSSlideLinkSelected,#u2668.SSSlideLinkSelected,#u2677.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 61px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2686
{
	z-index: 95;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 10px;
}

#u2686.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 61px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u947-4
{
	position: absolute;
	width: 30px;
	min-height: 40px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 0px 10px 0px 10px ;
	top: 562px;
	left: 161px;
}

#u947-4popup
{
	z-index: 97;
}

#u930-4
{
	position: absolute;
	width: 30px;
	min-height: 40px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 0px 10px 0px 10px ;
	top: 562px;
	left: 199px;
}

#u947-4::before,#u930-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	width: 30px;
	height: 40px;
	top: 0px;
	left: 0px;
	border-radius: 0px 10px 0px 10px ;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u930-4popup
{
	z-index: 101;
}

#u947-4position_content,#u930-4position_content
{
	margin: 10px;
	width: 10px;
	line-height: 20px;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u952-4
{
	z-index: 105;
	width: 315px;
	min-height: 32px;
	background-color: #3C505A;
	line-height: 43px;
	font-size: 36px;
	color: #FFFFFF;
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 12px;
}

#u7322
{
	z-index: 109;
	width: 600px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 348px;
}

#u7322_img
{
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
}

#u12969-4
{
	z-index: 36;
	width: 324px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 921px;
	left: 518px;
}

#u434
{
	z-index: 2;
	width: 286px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 895px;
	left: 1088px;
}

body
{
	position: relative;
	min-width: 1202px;
	padding-top: 35px;
	padding-bottom: 63px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -895px;
}

